RubyGems Navigation menu

signalfx-lambda 0.2.0

Lambda handler wrapper

版本列表:

  1. 0.2.4 - December 10, 2019 (14.5 KB)
  2. 0.2.3 - December 10, 2019 (14.5 KB)
  3. 0.2.2 - April 01, 2019 (14.0 KB)
  4. 0.2.1 - March 06, 2019 (14.0 KB)
  5. 0.2.0 - February 21, 2019 (14.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Ashwin Chandrasekar

    SHA 256 checksum:

    81a466ee3b8a60f2a622eb19a9d484dec9ed2f84874ec1fe8e663b089f37e37e

    下载总次数 5,564

    这个版本 624

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: